<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="b3c59f26-cd06-4730-add2-7f3f3bef1060" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/../README.txt" beforeDir="false" afterPath="$PROJECT_DIR$/../README.txt" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../T-NID/run.py" beforeDir="false" afterPath="$PROJECT_DIR$/../T-NID/run.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/explain_relation_network.py" beforeDir="false" afterPath="$PROJECT_DIR$/explain_relation_network.py" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/.." />
  </component>
  <component name="ProjectId" id="1k4JhxByOKPbe5QRaNEjMkUaXdK" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/Saved_Models" />
    <property name="project.structure.last.edited" value="Project" />
    <property name="project.structure.proportion" value="0.0" />
    <property name="project.structure.side.proportion" value="0.2" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/Saved_Models" />
    </key>
  </component>
  <component name="RunManager">
    <configuration name="RelationalReasoning" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="TaylorCAM" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/RelationalReasoning.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Python.RelationalReasoning" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="b3c59f26-cd06-4730-add2-7f3f3bef1060" name="Default Changelist" comment="" />
      <created>1604954052728</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1604954052728</updated>
      <workItem from="1604954054345" duration="10309000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="2" />
  </component>
  <component name="WindowStateProjectService">
    <state x="208" y="43" key="#Project_Structure" timestamp="1604954102673">
      <screen x="0" y="23" width="1440" height="877" />
    </state>
    <state x="208" y="43" key="#Project_Structure/0.23.1440.877@0.23.1440.877" timestamp="1604954102673" />
    <state x="184" y="123" key="#com.intellij.execution.impl.EditConfigurationsDialog" timestamp="1604954091871">
      <screen x="0" y="23" width="1440" height="877" />
    </state>
    <state x="184" y="123" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.23.1440.877@0.23.1440.877" timestamp="1604954091871" />
    <state width="1398" height="231" key="GridCell.Tab.0.bottom" timestamp="1605290526455">
      <screen x="0" y="23" width="1440" height="877" />
    </state>
    <state width="1398" height="231" key="GridCell.Tab.0.bottom/0.23.1440.877@0.23.1440.877" timestamp="1605290526455" />
    <state width="1398" height="231" key="GridCell.Tab.0.center" timestamp="1605290526443">
      <screen x="0" y="23" width="1440" height="877" />
    </state>
    <state width="1398" height="231" key="GridCell.Tab.0.center/0.23.1440.877@0.23.1440.877" timestamp="1605290526443" />
    <state width="1398" height="231" key="GridCell.Tab.0.left" timestamp="1605290526427">
      <screen x="0" y="23" width="1440" height="877" />
    </state>
    <state width="1398" height="231" key="GridCell.Tab.0.left/0.23.1440.877@0.23.1440.877" timestamp="1605290526427" />
    <state width="1398" height="231" key="GridCell.Tab.0.right" timestamp="1605290526444">
      <screen x="0" y="23" width="1440" height="877" />
    </state>
    <state width="1398" height="231" key="GridCell.Tab.0.right/0.23.1440.877@0.23.1440.877" timestamp="1605290526444" />
  </component>
  <component name="com.intellij.coverage.CoverageDataManagerImpl">
    <SUITE FILE_PATH="coverage/TaylorCAM$RelationalReasoning.coverage" NAME="RelationalReasoning Coverage Results" MODIFIED="1604954110191" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
  </component>
</project>